apiVersion: v1
kind: ConfigMap
metadata:
  name: authpostgres-config
  namespace: kubetest
  labels:
    app: authpostgres
data:
  POSTGRES_DB: keycloak
  POSTGRES_USER: root
  POSTGRES_PASSWORD: keycloak